Bug 660077 - [abrt] openoffice.org-brand-1:3.3.0-17.2.fc14: Process /usr/lib64/openoffice.org3/program/soffice.bin was killed by signal 11 (SIGSEGV)
Summary: [abrt] openoffice.org-brand-1:3.3.0-17.2.fc14: Process /usr/lib64/openoffice....
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openoffice.org
Version: 14
Hardware: x86_64
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:cc27ad66768274a379e62a99e2b...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-05 13:01 UTC by steve mold
Modified: 2010-12-17 20:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-17 20:55:50 UTC


Attachments (Terms of Use)
File: backtrace (317.38 KB, text/plain)
2010-12-05 13:01 UTC, steve mold
no flags Details

Description steve mold 2010-12-05 13:01:40 UTC
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/openoffice.org3/program/soffice.bin -quickstart -nologo -nodefault
component: openoffice.org
executable: /usr/lib64/openoffice.org3/program/soffice.bin
kernel: 2.6.35.9-64.fc14.x86_64
package: openoffice.org-brand-1:3.3.0-17.2.fc14
reason: Process /usr/lib64/openoffice.org3/program/soffice.bin was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1291552994
uid: 500

How to reproduce
-----
1.Editing a simple chart
2.
3.

Comment 1 steve mold 2010-12-05 13:01:46 UTC
Created attachment 464835 [details]
File: backtrace

Comment 2 Caolan McNamara 2010-12-05 13:29:26 UTC
Can you reproduce this. Looks like a crash on writing the temporary chart data to disk.

I could possibly hack something in to make it not crash on that line. But far better would be for me to be able to reproduce it and fix the root cause of the error.

Comment 3 Neal Becker 2010-12-15 13:05:05 UTC
Package: openoffice.org-brand-1:3.3.0-17.2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1. inserted chart
2. moved cursor
3.


Comment
-----
As far as I can tell, all I had done is insert a chart, and then moved the cursor

Comment 4 Caolan McNamara 2010-12-17 20:55:50 UTC
Inserted a chart, fiddled around a bit, didn't get a crash. At a bit of a loss unfortunately :-( If you figure out a sure-proof method to reproduce this feel free to reopen this.


Note You need to log in before you can comment on or make changes to this bug.